mapnik-index(1)

NAME
mapnik-index - Mapnik CSV/GeoJSON index utility

SYNOPSIS
mapnik-index
[options]

DESCRIPTION
mapnik-index is a utilty to create index files for CSV and GeoJSON data files. The index files will have .index appended to the input filenames.

OPTIONS

\FC-h\F[], \FC--help\F[]
    produce usage message

\FC-V\F[], \FC--version\F[]
    print version string

\FC-v\F[], \FC--verbose\F[]
    verbose output

\FC-d\F[], \FC--depth\F[] number
    max tree depth (default 8)

\FC-r\F[], \FC--ratio\F[] number
    split ratio (default 0.55)

\FC-s\F[], \FC--separator\F[] character
    CSV columns separator

\FC-q\F[], \FC--quote\F[] character
    CSV columns quote

\FC--files\F[] path...
    Files to index: file1 file2 ...fileN